Bug 182069 - Firewire device not autoloading
Firewire device not autoloading
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-02-20 00:00 EST by Kyle Pablo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-26 23:49:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kyle Pablo 2006-02-20 00:00:49 EST
Description of problem:

All kernel versions post 2.6.13-1.1532 do not load my firewire hard drive.  The
latest kernel(2.6.15-1.1831) sees the device but it does not autoload it.

Version-Release number of selected component (if applicable):

How reproducible:
everytime on post 2.6.13-1.1532 kernels

Steps to Reproduce:
1.install kernels of 2.6.14's or the latest
2.no autoloading of firewire device
Actual results:
firewire device should be autoloaded.

Expected results:
same as above

Additional info:
i believe this is a duplicate of bug 174537 and 181494.  I am just posting it
because it is also a problem on x86_64 platform.  I would like to help too.
Comment 1 Kyle Pablo 2006-03-26 23:49:09 EST
Problem fixed in FC5.

Note You need to log in before you can comment on or make changes to this bug.